*{
    box-sizing: border-box;
}


/*elements*/
body{
    background-color: #e6b248;;
    color: #000000;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

label{
    font-size: medium;
}

input{
    font-size: medium;
}

textarea {
    width: 65%;
    height: 100px;
    font-size: 20px;
    resize: none;
}


/*classes*/


.open_button{
    margin-top: 10px;
    width: 120px;
    border: 1px solid #000000;
    color: #000000;
    font-size: medium;
    border-radius: 4px;
    background-color: #F05E5B;
}

.open_button:hover{
    font-weight: bolder;
    font-size: medium;
}

.Hdiv{
    position: fixed;
    overflow: auto;
    left: 0;
    top: 20px;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
}

.Fdiv {
    background-color: #FF8670;
    max-width: 500px;
    height: 400px;
    width: 100%;
    padding: 0px 20px;
    border-radius: 4px;
    position: relative;
}

.form_title {
    margin-top: 5px;
    font-size: 50px;
    text-align: center;
}

.close_button {
    font-size: 20px;
    width: 120px;
    position: absolute;
    bottom: 20px;
    right: 5px;
    background-color: #F05E5B;
    text-decoration: none;
    color:#000000;
    border: 0.5px solid black;
    border-radius: 4px;
}
  
  .close_button:hover {
    background-color: #FF8670;
    font-weight: bold;
}


/*id's*/
#checkbox {
    margin-bottom: 35px;
    width: 15px;
    height: 15px;
}
  
#send_button {
    font-size: 20px;
    width: 120px;
    position: absolute;
    right: 5px;
    background-color: #F05E5B;
    text-decoration: none;
    color:#000000;
    border: 0.5px solid black;
    border-radius: 4px;
}
  
#send_button:disabled {
    background-color: grey;
    display: none;
}

#send_button:hover {
    background-color: transparent;
    font-weight: bold;
}
